﻿/*************************
  Tema desenvolvido por: Uni Design
  ************************

  ********************************************

**********************************************/

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

html * { -webkit-text-size-adjust: 100%; }


body {
	margin: 0px;
	font-family: Open Sans;
	font-size: 11px;
	background: #e6dce3 url('img/header.jpg')repeat-x center top;
}

a {
    color: #833b53;
    font-weight: 600;
    text-decoration: none;
    transition: 1s;
    transition-timing-function: ease;
}
	
a:hover {
	color: #fff;
}

strong {
    color: #833b53;
}

/* Especifico */


#header {
    width: 100%;
    height: 765px;
    min-width: 1060px;
    display: flex;
    justify-content: center;
    justify-items: center;
    align-items: flex-end;
    align-content: flex-end;
    margin-bottom: 10px;
}

#header_sec {
    height: 765px;
    width: 1060px;
    position: relative;
    margin: 0px auto;
    background-size: 90%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}

#box_1 {
    width: 260px;
    height: 55px;
    background: #c9c2ba;
    position: absolute;
    left: 0px;
    bottom: 0px;
    display: flex;
    justify-content: center;
    justify-items: center;
    align-items: center;
    align-content: center;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 5px;
    color: #a0988f;
}

#box_1 span 
{font-weight: normal; 
margin: 0 5px;}

#box_2 {
    width: 160px;
    height: 55px;
    background: #40414a;
    position: absolute;
    right: 0px;
    bottom: 0px;
    display: flex;
    justify-content: center;
    justify-items: center;
    align-items: center;
    align-content: center;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 5px;
    color: #6c6e7c;
}

#box_2 span 
{color: #2a2b36;
margin: 0 5px;}

#social {
    position: absolute;
    /* right: 10%; */
    bottom: 5px;
    display: flex;
    left: 280px;
}

#social .fa-brands {
    width: 46px;
    height: 46px;
    display: flex;
    place-content: center;
    border-radius: 50px;
    background: #c58e76;
    place-items: center;
    font-size: 14px;
    color: #714531;
    margin-left: 10px;
}

#social .fa-brands:hover {opacity: 0.2;}

#menu_body {
    width: 220px;
    padding: 30px 30px;
    /* margin: 0px auto; */
    margin-bottom: 10px;
    background: #4b3134;
    font-size: 0px;
    border-radius: 10px;
}
#menu_body a {
    color: #a18487;
    margin: 0;
    /* text-align: center; */
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 5px 8px;
    background: #331e20;
    /* line-height: 2; */
    display: inline-block;
    margin-right: 80px;
    margin-bottom: 5px;
    border-radius: 5px;
}

#menu_body a:hover {
opacity: 0.1;}



#menu {
    position: absolute;
    bottom: -10px;
    left: 0px;
    right: 0px;
    height: 45px;
    Display: flex;
    justify-content: center;
    font-size: 0px;
    align-items: center;
}

#padding {
	padding: 15px 15px;
	height: 24px;
	display: inline-block;
	background: #fff;
	Display: flex;
    justify-content: center;
    font-size: 0px;
    align-items: center;
	border-radius: 50px;
}
#menu a {
    text-transform: uppercase;
    color: #848484;
    font-size: 11px;
    font-weight: 800;
    margin: 0 10px;
    padding: 5px;
}
#menu a:hover {color: #e4b8b4;}


#welcome {
    width: calc(1060px - 60px);
    padding: 30px;
    margin: 0px auto;
    margin-bottom: 20px;
    font-size: 14px;
    color: #d1bdc1;
    background: #f6ebed;
    border-radius: 10px;
}

#welcome b {color: #d1bdc1;}
#welcome strong {color: #d1bdc1;}

	
/* Footer */

#footer {
    width: 100%;
    background: #ffffff;
    padding: 40px 0px;
    position: relative;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1.2;
    display: block;
    color: #d1afc7;
    text-transform: uppercase;
    text-align: center;
}



#wrapper {
	width: 1050px;
	margin: 0px auto;
	text-align: center;
}
#footer b {
    color: #8C526B;
    font-weight: 600;
}
#footer strong {
    color: #8C526B;
    font-weight: 600;
}
#footer a {
    color: #8C526B;
    font-weight: 600;
}
#footer a:hover {color: #7c354d;}





/* Menu do admin */

.admin_menu_wrapper {
    width: 100%;
    max-width: 1060px;
    margin: 0px auto;
	display: flex;
	flex-wrap: wrap;
	padding: 10px 0;
}

.admin_menu {
    margin: 10px 3px;
}
.admin_menu img {display: none;}

.admin_menu a {
    color: #99787c;
    background: #42282b;
    padding: 8px;
    font-size: 9px !important;
    border-radius: 5px;
    text-transform: uppercase;
}

.admin_menu:hover a{
	background: #fff; 
	color: #ccc;
}

/* Main table */

.maintable {
    width: 1060px;
    margin: 0px auto;
}

.tableh1, .tableh11 {
    padding: 35px 25px;
    color: #833b53;
    font-weight: 600;
    font-size: 12px;
    background: #8C526B;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 10px;
    text-align: center;
}

.tableh1 img {
	display: none;
}

.tableb, .tablef {
    border: 0px;
    padding: 10px;
    background: #dfd1db;
    font-family: Verdana;
    color: #b5a6b1;
    border-radius: 10px;
}



/* Thumbnails */

.image {
	transition: 1s;
	transition-timing-function: ease;
}

.thumbnails {
    background: #efe6ec;
    padding: 25px 10px;
    position: relative;
    border-radius: 10px;
    padding-top: 40px;
}

.thumbnails .image {
    object-fit: cover;
    position: relative;
    width: calc(100% - 40px);
    margin-top: 10px;
    height: auto;
    border-radius: 10px;
    box-shadow: 0px 10px #b39bab;
}



.thumbnails:hover .image {
	filter: grayscale(100%);
	opacity: 0.5;
	 transition-timing-function: ease;
    transition: 1s;
}




.thumb_title_title {
    display: block;
    color: #9b7479;
    transition: 1s;
    z-index: 9999;
    font-weight: 600;
    font-size: 11px;
    text-align: left;
    background: 0 0;
    margin: 0 10px;
    padding: 10px;
    text-align: center;
    margin-top: 20px;
}

.thumb_title_views {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ccc;
    font-size: 10px;
    border-radius: 5px;
    text-align: center;
    /* margin-right: 5px; */
    font-weight: 600;
    width: calc(100% - 40px);
    height: 30px;
    display: flex;
    place-content: center;
    background: #fff;
    margin-top: 10px;
}

.thumb_tamanho {
      display: flex;
    align-items: center;
    justify-content: center;
    color: #af8d8a;
    font-size: 8px;
    border-radius: 5px;
    background: #e4b8b4;
    height: 28px;
    text-align: left;
    width: 70px;
    margin-top: 10px;
    text-transform: uppercase;
    border-radius: 50px;
    float: left;
    margin-left: 5px;
    font-weight: 600;
}



.thumb_caption_ctime {
    display: flex;
    place-items: center;
    justify-content: center;
    color: #9b7479;
    font-weight: 600;
    z-index: 9999;
    position: absolute;
    transition: 1s;
    width: 100px;
    height: 30px;
    font-size: 10px;
    border-radius: 10px 10px 0 0;
    position: absolute;
    left: calc(50% - 50px);
    top: 10px;
}

.thumb_caption_ctime::before {content:''; width: 3px; height: 3px; background: #fff; border-radius: 10px; position: absolute; left: 10px; top: calc(50% - 1px);}
.thumb_caption_ctime::after {content:''; width: 3px; height: 3px; background: #fff; border-radius: 10px; position: absolute; right: 10px; top: calc(50% - 1px);}
	

#cpgMessage {
    width: calc(100% - 40px);
    max-width: 1020px;
    margin: 20px auto;
    padding: 20px;
    background: #2d2d2d;
    color: #fff;
}
/* Categorias */

.catrow, .catrow_noalb {
    padding: 30px;
    background: #dfd1db;
    color: #a3969f;
    font-size: 11px !important;
    transition-timing-function: ease;
    transition: 1s;
    border-radius: 10px;
}

.catrow:hover, .catrow_noalb:hover {opacity: 0.5;}

.catlink {
	display: block;
	margin-bottom: 5px;
	position: relative;
	transition-timing-function: ease;
	transition: 1s;
}



.catrow table, .catrow_noalb table {width: 100%;}

.catlink a {
    display: inline-block;
    font-weight: 600;
    font-size: 16px !important;
    padding: 3px 0px;
    margin: 0px;
    line-height: 1;
    padding-bottom: 0px;
    color: #ffffff;
    letter-spacing: 0.5px;
}

.catlink a:hover, .catrow:hover .catlink a, .catrow_noalb:hover .catlink a {
	color: #9b7479;
}

/* Breadcrumbs */

.statlink {
    color: #bbaeb7;
    font-size: 12px;
}

.statlink b, .statlink strong {
	color: #bbaeb7; 
}

.statlink a {
    font-weight: 400;
    color: #753148;
    font-size: 13px !important;
    margin: 0px 10px;
}

.statlink a:hover {
	color: #ef92b1;
}


/* Alblink */

.sortorder_cell {display: none;}

.alblink {
    
}

.alblink a {
    font-weight: 600;
    color: #913d5a;
    font-size: 13px !important;
    border-radius: 5px;
}

.alblink a:hover {
	color: #fff;
}

.alb_thumbnails {
    padding: 20px;
    background: #dfd1db;
    border-radius: 10px;
}
.album_stat {
    padding: 10px;
    margin: 0px;
    margin-top: -10px;
    font-size: 12px;
    color: #b1a0ac;
    border-radius: 10px;
}

.albums .image, .albums .thumbnails .image {
    position: relative;
    margin: 0px;
    top: auto;
    left: auto;
    right: auto;
	transition: 1s;
	transition-timing-function: ease;
	width: auto;
}




/* Display Media */

.display_media {
    background: #dfd1db;
    padding: 20px;
}

.display_media .image {
    border: 10px solid #fff;
    margin: 10px;
}

.navmenu {
    padding: 10px;
    background: #dfd1db;
    color: #b3a1ae;
}

.strip_image {
    border: 10px solid #fff;
    margin: 10px;
}



.tableh3, .tableh2 {
    padding: 15px;
    background: #8C526B;
    border: 0px;
    color: #6f2e44;
    border-radius: 10px;
}

.tableh4 {
    padding: 30px;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
    background: #efe6ec;
    color: #91888e;
    border-radius: 10px;
}

.tableh1 .statlink {
    color: #89425a;
    font-size: 13px;
}

.tableh4 .statlink b, .tableh4 .statlink strong {
    color: #bbaeb7;
}

#rs_center {
	margin: 15px;
}

/* Footer */

.footer {
    font-size: 10px;
    color: #c3b3be;
    /* font-weight: 600; */
}

.footer a {
    font-size: 10px !important;
    font-weight: 600;
}

/* Text input */

.textinput {
    cursor: auto;
    outline: 0px;
    border: 0px;
    padding: 10px;
    display: block;
    width: calc(100% - 40px) !important;
    background: #fff;
    font-size: 11px !important;
}

button {
    border: 0px;
    margin: 0px;
    background: #fff;
    padding: 5px;
    margin: 10px;
	text-transform: uppercase;
	font-size: 11px !important;
	color: #888;
	font-weight: 600;
}

.icon {
	margin: 0 10px;
}

cpg_user_message, cpg_message_success {
    width: 1070px;
    margin: 10px auto;
    padding: 15px;
    background: #fff;
    font-weight: 600;
    text-transform: uppercase;
    color: #888;
    border-radius: 5px;
    font-size: 11px;
}

.detail_head_collapsed, .detail_head_expanded {
    cursor: pointer;
    position: relative;
    padding: 5px 15px;
    background-repeat: no-repeat;
    background-position: center left;
    text-transform: uppercase;
    font-weight: 600;
    color: #a998a4;
}

/* Outros */

.cpg_message_info {
    width: 1020px;
    margin: 10px auto;
    padding: 20px;
    background: #fff;
    /* border-radius: 10px; */
}

.cpg_message_info h4{margin: 0px;}

iframe {
	border: 0px;
}

h2 {
    font-size: 18px;
    font-weight: 600;
    font-size: 14px;
}

@media only screen and (max-width: 700px) {
	
body {
	background: #e6dce3 url(img/header_mobile.jpg)repeat-x center top;
    background-size: 240%;
}
	
#header {
    min-width: auto;
    height: auto;
    padding-top: 65%;
}

#header_sec {
    height: auto;
    width: 95%;	
	padding-top: 90px;
}

#box_1 {
    width: 260px;
    height: 50px;
    bottom: 70px;

}

#box_2  {
    right: initial;
    left: 0px;
}

#welcome {
	width: calc(100% - 60px);
}

#social {
    position: absolute;
    right: 0px;
    bottom: 5px;
    display: flex;
    left: initial;
}

#menu_body {
    width: calc(100% - 60px);
}

#menu_body a {
    margin: 0px 10px;
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    margin: 10px;
}




.maintable {
    width: 100%;
    margin: 0px auto;
}

#wrapper {
    width: 100%;
    margin: 0px auto;
    text-align: center;
}

.thumbnails {
    width: calc(50% - 30px);
    padding: 15px;
    float: left;
    padding-bottom: 25px;
    padding-top: 30px;
}


.thumbnails .image {
    width: calc(100% - 60px);
    margin-top: 20px;
}





.catlink a {
    line-height: 1.5;
}

.catrow, .catrow_noalb {

    font-size: 10px !important;
    text-transform: none;
}

.tableh4 {
    padding: 25px;
}

.albums {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.album {width: 100% !important;margin-bottom: 10px;}

.display_media .image {
	max-width: 200px;
    height: auto;
}

#film {width: 100% !important;}

.buttonlist ul, .buttonlist ul li {list-style: none; padding: 0px; margin: 0px;}

.thumb_title_title {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0px;
    text-align: center;
}




.thumb_caption_ctime {
    right: calc(50% - 30px);
    top: 10px;
}

.tableh11  {
    white-space: nowrap !important;
    font-size: 10px;
    
}

.navmenu {
    padding: 10px;
    background: #dfd1db;
    color: #b3a1ae;
    font-size: 0px;
}

#filmstrip {overflow: hidden;}
	

}